/***** 490.css for Brampton Finance *****/
html {
	background: #ecf2ed url(../images/interface/bg.png) repeat 0 0;
}
body {
	padding: 0;
	width: 100%;
	background: url(../images/interface/header-bg.png) repeat-x 0 0;
	font-size: 14px;	
}
#container {
	width: 875px;
	margin: 0 auto;
	position: relative;
}
#content {
	overflow: hidden;
	border: none;
	margin-bottom: 70px;
}




/***** Type *****/
h1 {
	margin-bottom: 35px;
	line-height: 1.2;
}
a {
	-webkit-transition: color .15s linear;
	transition: color .15s linear;	
}



/***** Header *****/
header {
	border: none;
	height: 151px;
}
#logo {
	text-indent: -9999px;
	width: 179px;
	height: 80px;
	position: absolute;
	left: 0;
	top: 43px;
	background: url(../images/interface/brampton-finance-logo.png) no-repeat 0 0;
	background-size: auto;
}
nav {
	display: block;
	position: absolute;
	right: 0;
	top: 72px;
	width: 690px;
	overflow: hidden;
}
nav ul {
	float:right;
	width: auto;
}
nav li {
	float: left;
	width: auto;
	border: none;
	margin: 0 0 0 43px;
}
nav a:link,
nav a:visited {
	font-size: 14px;
	color:#666;
	-webkit-transition: color .15s linear;
	transition: color .15s linear;
}
nav a:hover {
	color: #00b15a;
	-webkit-transition: color .15s linear;
	transition: color .15s linear;
}
.home .nav1 a,
.services .nav2 a,
.about .nav3 a,
.blog .nav4 a,
.contact .nav5 a,
.careers .nav6 a {
	font-weight: bold;
}




/***** Services *****/
.servicesPanel {
	color: #3f5657;
	text-shadow: #fff 0 1px 0;
	padding: 69px 0 90px 0;
	margin-bottom: 57px;
	background: url(../images/interface/divider.png) no-repeat center bottom;
	overflow: hidden;
}
.servicesPanel li {
	float: left;
	width: 164px;
	height: 232px;
	margin-right: 13px;
	line-height: 1.2;
	margin-bottom: 0;
	background: #00b15a;
	text-align: center;
}
.servicesPanel li:last-child {
	margin-right: 0;
}
.servicesPanel img {
	width: 164px;
	height: 164px;
	float: none;
	margin: 0;
}
.servicesPanel a {
	display: block;
	height: 232px;
	font-size: 15px;
	background-color: transparent;
	-webkit-transition: background-color .15s linear;
	transition: background-color .15s linear;
}
.servicesPanel a:hover,
.servicesPanel .current a {
	background-color: #3f5657;
	-webkit-transition: background-color .15s linear;
	transition: background-color .15s linear;
}
.servicesPanel em {
	padding-top: 10px;
	display: block;
	width: 116px;
	margin: 0 auto;
}
li.service16 em {
	padding-top: 7px;
	line-height: 1;
}
.servicePreview {
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
}
.servicePreview h2 {
	margin-bottom: 5px;
}
.servicePreview img {
	float:left;
	width: 150px;
	height: inherit;
	margin: 0 15px 20px 0;
}
.services aside .brokerCareer {
	padding: 45px 0 40px 0;
	margin-bottom: 35px;
	background: url(../images/interface/divider.png) no-repeat center bottom;
}




/***** Blog Panel *****/
.blogPanel h2 {
	text-shadow: #fff 0 1px 0;
	margin-bottom: 35px;
	color: #3f5657;
}
.blogPanel .post {
	float:left;
	width:265px;
	margin: 0 40px 0 0;
	font-size: 16px;
}
.blogPanel .post:last-child {
	margin: 0;
}
.blogPanel img {
	display: block;
	margin-bottom: 7px;
}
.blogPanel strong {
	display: block;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.2;
	margin-bottom: 5px;
}




/***** Article *****/
article {
	float:left;
	width: 550px;
	padding: 25px;
	background: #fff;
	margin: 50px 0 0 0;
}
article h1 {
	margin-bottom: 21px;
}




/***** Aside *****/
aside {
	width: 261px;
	float: right;
}
aside .servicesPanel {
	margin: 50px 0 36px 0;
	padding: 0 0 60px 0;
}
aside .servicesPanel li {
	float: none;
	width: auto;
	height: 50px;
	margin-right: 0;
	line-height: 50px;
	margin-bottom: 3px;
	text-align: left;
}
aside .servicesPanel li:last-child {
	margin-right: 0;
}
aside .servicesPanel img {
	width: 50px;
	height: 50px;
	float: left;
	margin: 0 10px 0 0;
}
aside .servicesPanel a {
	height: 50px;
}
aside .servicesPanel em {
	width: auto;
	padding: 0;
}
aside .service16 em {
	padding-top: 0;
	line-height: 50px;
}
aside .blogPanel .post {
	font-size: 14px;
	margin-bottom: 20px;
}
aside .blogPanel h2 {
	font-size: 22px;
}
aside .blogPanel .post strong {
	font-size: 14px;
}



/***** Post *****/
.date {
	margin-top: -20px;
}
.shareArticle {
	padding: 20px 0;
}
.shareArticle .fb-like {
	margin-right: 28px;
}
.contactPanel h2 {
	font-size: 22px;
	margin-bottom: 15px;
}
article .post img {
	width: 80px;
	height: 80px;
}
article img {
	height: auto;
}




/***** Contact *****/
article input.textField,
article textarea {
	width: 300px;
}







/***** Footer *****/
footer {
	border: none;
	padding-top: 0;
	background: #fff;
}
.connectPanel {
	width: 875px;
	margin: 0 auto;
	padding: 68px 0 86px 0;
	overflow: hidden;
}
.connectPanel h2 {
	font-size: 24px;
	line-height: 1.1;
	margin-bottom: 35px;
	text-align: left;
	color: #3f5657;
}
.connectPanel .facebook,
.connectPanel .linkedIn {
	float:left;
	margin: 0 14px 0 0;
}
.connectPanel .fb-like {
	float:left;
	margin: 0;
	width: 518px !important;
	height: 35px;
	background: #eff5f0;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
}
.connectPanel .fb-like span {
	display: block;
	margin: 6px auto 0 auto;
}
.subscribe {
	margin: 6px 0 0 0;
	width: 519px;
	height: 35px;
	float: right;
	line-height: 35px;
	position: relative;
	background: #eff5f0;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
}
.subscribe form {
	padding-left: 35px;
}
.subscribe input#ulkrtj-ulkrtj {
	width: 270px;
	background: #fff;
	border: 1px solid #ccc;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-border-radius:4px;
	padding: 3px;
}
.subscribe input[type="submit"] {
	background: #fff;
	border: none;
	color: #00b15a;
	font-weight: bold;
	text-transform: uppercase;
	margin: -3px 0 0 -36px;
	font-size: 12px;
	cursor: pointer;
}
.legals p {
	width: 875px;
	margin: 0 auto;
	text-align: left;
}
.legals strong {
	display: inline;
	font-size: 11px;
	padding-right: 10px;
}
.legals a {
	font-size: 11px;
}





/***** Wills *****/
#willForm {
	width: 100%;
}
#willForm label,
#willForm .radioWrapper strong {
	display: block;
    float: left;
    width: 176px;
    margin: 7px 6px 0 0;
    font-weight: 700;
    text-align: right;
}
#willForm .radioWrapper label {
	float: none;
    width: auto;
    margin: 6px 20px 0 0;
    display: inline-block;
}
.buttonSmall {
	margin-left: 182px;
}
#willForm .submitButton {
	margin: 0 auto 0 175px;
}
#willForm .radioWrapper #landAtt {
	margin: 0 0 0 182px;
}








